html,body {
	height: 100%;
}
body {
	font-size: 14px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 3px solid #b71626;
    border-radius: .25rem;
}
ul > li {
	font-size: 16px;
	line-height: 1.6;
	color: #999;
}
.topbar {
	background-color: #222;
}
.topbar ul.list-inline {
	margin-bottom: 0;
}
.topbar ul.list-inline li a {
	color: #ddd;
	padding: .8rem 1rem;
	display: inline-block;
	transition: all .3s ease;
}
.topbar ul.list-inline li a:hover,
.topbar ul.list-inline li a:focus {
	color: #F9B701;
	text-decoration: none;
}
.topbar ul.list-inline li {
	border-left: 1px solid #444;
}
.topbar ul.list-inline li:last-child {
	border-right: 1px solid #444;
}
.topbar ul.list-inline li a > i {
	color: #fff;
	font-size: 1.4rem;
	position: relative;
	top: .2rem;
	padding-right: .4rem;
}
.bg-dark {
	background-color: #222!important;
}
.navbar-expand-lg {
	z-index: 9999;
}

.navbar {
    /* padding: 0px; */
    padding: 0 1rem!important;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-weight: 700;
	text-transform: uppercase;
	padding: 1.5rem 1rem;
	transition: all .3s ease;
}
.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .nav-link:focus {
	color: #F9B701;
}
.section-title > * {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
	/* margin-top: 144px; */
	/* padding: 10px; */
	/* background: #b71525; */
}

h1 span {
    background: #b71525;
    padding: 6px;
    /* margin-top: 178px; */
}

h1 {
    /* background: #b71525; */
    margin-top: 150px;
}

.page-header h1 {
    margin-top: 10px;
    padding: 50px 0;
}
.section-title > *:after {
	/* content: ""; */
	display: block;
	position: absolute;
	width: 100px;
	height: 5px;
	background-color: #F9B701;
	margin-top: 20px;
}
.service-price {
  color: #F9B701;
}
.text-center .section-title > *:after {
	content: "";
	display: block;
	position: absolute;
	width: 100px;
	height: 5px;
	background-color: #F9B701;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;

}
.main-screen {height: 585px;/* max-height: 100%; */background-image: url(../assets/images/main-image.jpg);background-size: 100%;background-position: center;position: relative;background-repeat: no-repeat;}
.ms-dark * {
	color: #fff;
}

span.price {
    background: #b71525;
    padding: 10px;
    font-weight: 800;
    font-size: 24px;
    text-transform: uppercase;
}

.lead a, .lead i {
    color: #b71525!important;
    font-weight: 800;
    padding: 7px;
    text-decoration: none;
    font-size: 27px;
    background: #fff;
}
.main-screen .container {
	position: relative;
	z-index: 2;
}
.section-overlay {
	/* background-color: rgba(0,0,0,.5); */
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.main-screen .btn {
	margin-bottom: 0;
}

.main-screen a.btn.btn-yellow {
    background: #fadf1d;
    color: #420006;
    border 2px border: solid;
    text-decoration: underline;
    margin-top: 44px;
    border: 2px solid #b71525;
}
.btn {
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 700;
	padding: .8rem 1.5rem;
}
.btn-lg {
	font-size: 1rem;
	padding: 1rem 1.8rem;
}
.btn-yellow {
	background-color: #F9B701;
	color: #000;
}
.get-a-quote {
	background-color: #a20005;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.text-title {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
}
.section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.section-darker {
	background-color: #f8f9fa;
}

.gallery-do-posle img {
  width: 100%;
}

.benefit {
	text-align: center;
}
.benefit-title {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 1.2rem;
}
.benefit-img img {
	max-width: 100%;
	width: 80px;
	margin-bottom: 30px;
	/* fill: red; */
	/* color: red; */
}
p {
	line-height: 1.6;
	font-size: 1.2em;
	color: #656565;
}

p + .section-title {
  margin-top: 45px;
}

.img-responsive {
	max-width: 100%;
	border-radius: 5px;
}
.service-box {
	background-color: #fff;
	padding: 30px;
	display: block;
	transition: all .3s ease;
	margin-bottom: 30px;
}
.service-box * {

	transition: all .3s ease;
}
.service-box .service-title {
	display: inline-block;
	margin-bottom: 10px;
	color: #222;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
}
.service-text {
	text-decoration: none!important;
	font-weight: 400;
	color: #999;
	text-transform: none;
}
.service-box.gradiented .service-text {
	text-decoration: none!important;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	text-transform: none;
}
.service-box:hover {
	text-decoration: none;
	box-shadow: 0px 0px 40px rgba(0,0,0,.05);
}
.service-box:hover *,
.service-box:hover .service-text,
.service-box:focus * {
	text-decoration: none!important;
}
.service-box.gradiented {
	padding-top: 80px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	background-color: #000;
}
.service-box.gradiented:hover .service-bg {
	opacity: .7;
}
.service-box.gradiented .service-title {
	color: #fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(240,249,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(240,249,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(240,249,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f9ff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0;
	position: relative;
	text-shadow: 2px 2px 2px #000;
}
.service-bg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-size: cover;
	background-position: center;
	border: 2px solid #f9b701;
}
.mb-60 {
	margin-bottom: 60px;
}

.zapros span {
    font-size: 26px;
    /* line-height: 1; */
    background: yellow;
    padding: 5px;
}
.video-js {
	margin-bottom: 30px;
	border: 2px solid #f9b701;
}

video#my-video {}
.cta {
	padding-bottom: 10px;
}
.footer {
	background-color: #222;
	color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
}
.footer-title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 20px;
}
.phone-footer {
	color: #F9B701;
	font-size: 2.5rem;
	margin-bottom: 20px;
	display: block;
	line-height: 1;
}
.socials li a {
	color: #fff;
	font-size: 1.2rem;
}
.socials li {
	margin-right: 20px!important;
}
.page-header {
	background-color: #222;
	color: #fff;
	padding-top: 1px;
	padding-bottom: 0px;
	background-image: url(../assets/images/main-image.jpg);
	position: relative;
	background-position-y: center;
}

.page-header .container {
	position: relative;
	z-index: 2;
}
.contacts .phone a {
	font-size: 24px;
	color: #F9B701;
}
.contacts .email a {
	font-size: 20px;
	color: #F9B701;
}
.contacts .contacts-list li a i {
	color: #e3e3e3;
	margin-right: 10px;
}
.contacts-title {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 20px;
}
.samples > * {
	margin-bottom: 30px;
}
.count {
	font-size: 72px;
	font-weight: 700;
	color: #F9B701;
}
.step {
	margin-bottom: 40px;
}
.step p {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	color: #000;
	margin-bottom: 0;
}
.flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}
.is-sticky {
	z-index: 9999;
}
.phone-mobile {
	position: absolute;
	left: 52%;
	color: #ffb400;
	font-size: 31px;
	display: none;
	top: 12px;
}
@media screen and (max-width: 768px) {
	.phone-mobile {
		display: block;
	}
}

.vk-link {
	color: #ffb400!important;
	font-size: 24px;
}
.vk-link i {
	color: #ffb400!important;
}
ol li {
	ine-height: 1.6;
    font-size: 1.2em;
    color: #999;
}
.phone-mobile.viber {
	width: 70px;
	left: 61%;
	top: 9px;
}
.phone-mobile.viber img {
	max-width: 61px;
}
@media screen and (max-width: 768px) {
h1 span {font-size:16px;/* margin-top: 20px!important; */display: none;}

.main-screen {
    max-height: 199px;
    margin-top: -10px;
}

.main-screen a.btn.btn-yellow {
    width: 100%;
    margin-top: 0px;
    /* margin-left: -15px; */
    /* margin-right: -18px!important; */
}
.lead a, .lead i {font-size:16px;margin-top: 100px;}

.navbar {
    padding: 10px 3px!important;
}

.navbar-brand img {
    max-width: 150px;
}

.section-title > * {
    font-size: 25px;
    margin-top: 0;
}

.section {
    padding: 10px 0;
}
span.price{font-size:16px;}






}